/**************************************************** Basic Elements ****************************************************/

body{
    font-family: Frutiger,Arial,Candara,Segoe,Segoe UI,Optima,Calibri,sans-serif;
}

a{
    color: #da1e48;
    font-size: 14px;
	line-height: 20px;
    text-decoration: none;
}

.dark-link{
	color:#231f20; 
	font-weight:bold;
}

h1{
    color: #a7a9ac;
    font-size: 38px;
    font-weight: normal;
}

h2{
    color: #58585a; 
    font-size: 20px;
	line-height: 26px;
	font-weight: normal;
}

h3{
    color: #da1e48;
    font-size: 14px;
    font-weight: bold;  
}

h4{
    color: #da1e48;
    font-size: 13px;
    font-weight: bold;  
}

h5{
	color: #58585a;
	font-size: 17px;
	line-height: 23px;
	font-weight: normal;
}

p{
    color: #231f20;
    font-size: 14px;
    line-height: 20px;
}

span{
	color: #231f20;
    font-size: 14px;
	line-height: 20px;
}

ul{
	color: #231f20;
    font-size: 14px;
	line-height: 20px;
}

ol{
	color: #231f20;
    font-size: 14px;
	line-height: 20px;
}

hr{
	border: 0;
	height: 1px;
	background: #a7a6a6;
}

.sfHover>a{
	background-color:#e7e7e8 !important;
	color: #58585a !important;
}


/****************************************************** Video Blocks ******************************************************/


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.youtube-vid{
	width: 580px;
	height: 326px;
}


/********************************************** Solution and Services Blocks **********************************************/


.solution-blocks-container .views-row{
	background: #e1e1e1;
	width: 371px;
	border: 9px solid #fff;
	height: 300px;
	padding: 30px 30px 0px 30px;
	vertical-align: top;
	float: left;
}

.services-blocks-container .views-row{
	background: #e1e1e1;
	width: 371px;
	border: 9px solid #fff;
	height: 400px;
	padding: 30px 30px 0px 30px;
	vertical-align: top;
	float: left;
}

.solutions-block-image-container{
	background: #bdbdbd;
}

.services-block-image-container{
	background: #bdbdbd;
}


/********************************************** Offered Services Blocks **********************************************/


/* These blocks are located in the main services pages. e.g. Cloud Services, Network Services, Professional Services... */

.offered-services-table-head{
	background: #717171; 
	padding:10px 150px 10px 20px; 
	border:1px #717171 solid;
}

.offered-services-table-head p{
	color: #fff; 
	font-weight:bold;
}

.offered-services-table-body{
	background: #dfe0e1; 
	padding:10px 150px 10px 20px; 
	margin-top: 6px; 
	border:1px #dfe0e1 solid;
}

.offered-services-table-body p{
	margin: 0; 
	padding: 3px 0;
}


.offered-services-table-body h3{
	margin: 0; 
	padding: 3px 0;
}


/********************************************** Latest Articles Blocks **********************************************/


.press-release-container{
	min-height:100px;
	background: #e1e1e1;
	padding: 20px;
	margin-top: 7px;
}

.press-release-thumbnail{
	float: left;
	padding-right: 20px;
	width: 110px;
}

.press-release-content-link{
	margin-left: 130px;
}

.press-release-content-link>a{
	color:#231f20; 
	font-weight:bold;
}

.press-release-body{
	margin-left: 130px;
}


/********************************************** Subscribe Form Block **********************************************/


/* mktoForm Styling */
input#FirstName{
    width: 300px;
}

#mktoForm_1098 input{
    width: 425px !important;
    height: 40px;
    background: #dcddde;
    border: none;
	color: #231f20;
	font-size: 14px;
	line-height: 20px;
}


#mktoForm_1098 select{
    width: 425px !important;
    height: 40px;
    background: #dcddde;
    border: none;
	color: #231f20;
	font-size: 14px;
	line-height: 20px;
}

#mktoForm_1098 textArea{
    width: 425px !important;
    height: 80px;
    background: #dcddde;
    border: none;
	color: #231f20;
	font-size: 14px;
	line-height: 20px;
}

#mktoForm_1098 label{
    color: #231f20;
    font-size: 13px;
    line-height: 16px;
    font-weight: normal;
	color: #231f20;
	font-size: 14px;
	line-height: 20px;
}

#mktoForm_1098 button{
    background: #da1e48;
    border: none;
    box-shadow: none;
    color: #fff;
    margin-left: -50px;
}

tr.even, tr.odd{
    background-color: #fff;
    border-bottom: 1px solid #fff;
    padding: 0.1em 0.6em;
}

#mktoStyleLoaded {
  /* css load detection, do not remove */
  color:#123456;
}
.mktoForm fieldset {}
.mktoForm fieldset legend{}
.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date]{}

.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date],
.mktoForm textarea.mktoField,
.mktoForm select.mktoField {

}

.mktoForm input[type=text]:focus,
.mktoForm input[type=url]:focus,
.mktoForm input[type=email]:focus,
.mktoForm input[type=tel]:focus,
.mktoForm input[type=number]:focus,
.mktoForm input[type=date]:focus,
.mktoForm select.mktoField:focus,
.mktoForm textarea.mktoField:focus{}

button.mktoButton{
   
}

.mktoButtonRow{
   
}


/****************************************************** Header ******************************************************/


#header-links{

}

#large-organisations-header-square div{
	float: right; 
	padding: 0 13px;
}

#large-organisations-header-square span{
	font-size: 45px; 
	display: block; 
	margin-top: 15px; 
	text-align: center;
}

#large-organisations-header-square p{
	font-size: 9px; 
	color: #a7a9ac; 
	text-align: center; 
	margin-top: 6px;
}

#small-and-medium-business-header-square div{
	float: right; 
	padding: 0 6px;
}

#small-and-medium-business-header-square span{
	font-size: 30px; 
	display: block; 
	margin-top: 30px; 
	text-align: center;
}

#small-and-medium-business-header-square p{
	font-size: 9px; 
	color: #a7a9ac; 
	text-align: center; 
	margin-top: 6px;
}

#it-for-education-header-square div{
	float: right; 
	padding: 0 10px;
}

#it-for-education-header-square span{
	font-size: 33px; 
	display: block; 
	margin-top: 27px; 
	text-align: center;
}

#it-for-education-header-square p{
	font-size: 9px; 
	color: #a7a9ac; 
	text-align: center; 
	margin-top: 6px;
}

#global-services-header-square div{
	float: right; 
	padding: 0 10px;
}

#global-services-header-square span{
	font-size: 30px; 
	display: block; 
	margin-top: 30px; 
	text-align: center;
}

#global-services-header-square p{
	font-size: 9px;  
	color: #a7a9ac; 
	text-align: center; 
	margin-top: 6px;
}

.header-content .phone{
	color: #cf142b;
    font-size: 17px;
    font-weight: 600;
}

.header-content .phone-style{
    color: #cf142b;
    font-size: 17px;
    font-weight: 600;
}


/****************************************************** Navigation ******************************************************/


.nav-wrap{
    background-color: #5b5d62; 
}

.nav-content{
    border-left: 2px solid #717171;
}

#mobile-menu-container{
	display: none;
}

.sf-megamenu{
	display:none;
}

#superfish-1-select{
	display:none;
}

/* Hides the Global Services menu item on the desktop site */
#menu-539-1{
	display:none;
}

/* Hides the IT for Education menu item on the desktop site */
#menu-540-1{
	display:none;
}

/* Hides the Small & Medium Business menu item on the desktop site */
#menu-541-1{
	display:none;
}

/* Hides the Large Organisations menu item on the desktop site */
#menu-542-1{
	display:none;
}

/* Hides the mobile logo on the desktop site */
#mobile-logo{
	display:none;
}

#mobile-header-container{
	display:none;
}

/****************************************************** Banner ******************************************************/

.small-banner-squares{
	width: 340px; 
	margin-top: 28px; 
}

.banner{
	width: 100%;
	height: 320px;
	overflow: hidden;
	position: relative;
}

.banner img{
	margin: auto;
	display: block;
	height: 320px;
	width: auto;
	position: absolute;
	left: -9999px;
	right: -9999px;
}

/****************************************************** Side Banner ******************************************************/

#rotating-item-wrapper {
    position: relative;
    width: 270px;
    height: 600px;
}
.rotating-item {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}

/****************************************************** Body **************************************************/

.body-wrap{
    background-color: #fff;
}

/****************************************************** Footer **************************************************/

.footer-wrap{
    background-color: #dcddde;
}

.footer-content li{
    list-style-type: none;
    padding-top: 30px;
	padding-right: 10px
}

.footer-content ul{
    margin: 0 auto;
    padding: 2px 0 0 0;
}

.footer-content .heading{
    color: #da1e48;
    font-weight: bold;
}

.footer-content a{
    color: #231f20;
}

.footer-content a:hover{
    text-decoration: underline;
}

#search-block-form{
	padding-top: 15px;
}

#edit-search-block-form--2{
	width: 162px;
	height: 18px;
}

::-webkit-input-placeholder {
   color: #a7a9ac;
}

:-moz-placeholder { /* Firefox 18- */
   color: #a7a9ac;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #a7a9ac;  
}

:-ms-input-placeholder {  
   color: #a7a9ac;  
}

#social-media-footer img{
	width: 28px;
	height: 28px;
	margin-right: 3px;
}


/****************************************************** Subscribe Section ******************************************************/


.subscribe-wrap{
	background: #656263;
}

#subscribe-form-container{
	height: 95px;
	width: 900px;
	background: #3b3738;
	margin: 8px 0 160px 0;
	border-radius:5px;
}

#subscribe-h2{
	float:left;
	color:#fff;
	font-weight: bold;
	margin: 0;
	padding: 23px 22px 19px 25px;
}

#subscribe-img{
	float:left;	
	padding: 22px 0 22px 0;
	height: 48px;
}

#subscribe-p{
	float:left;
	color:#fff;
	margin: 0;
	padding: 20px;
	line-height: 18px;
}

#mktoForm_2226{
	float: left;
	width: 420px !important; 
}

#subscribe-form-container #mktoForm_2226 .mktoOffset{
	display:none;
}

#subscribe-form-container #mktoForm_2226 .mktoGutter.mktoHasWidth{
	display:none;
}

#subscribe-form-container #mktoForm_2226 .mktoFieldDescriptor.mktoFormCol{
	margin:0 !important; 
}

#subscribe-form-container #FirstName{
	margin: 21px 4px 4px 0 !important; 
	border: none;
	height: 24px;
	width: 200px !important; 
	padding-left: 15px;
}

#subscribe-form-container #LastName{
	margin: 21px 0 4px 0 !important; 
	border: none;
	height: 24px;
	width: 200px !important; 
	padding-left: 15px;
}

#subscribe-form-container #Email{
	margin: 0 0 0 0 !important; 
	border: none;
	width: 404px !important;
	height: 24px;
	padding-left: 15px;
}

#subscribe-form-container #mktoForm_2226 .mktoButtonWrap.mktoSimple{
        margin-left: 0 !important;
        float: left !important;
}

#subscribe-form-container #mktoForm_2226 .mktoButton{
        margin: -92px 0px 0 425px;
        border: none;
        background: #d21c2b;
        height: 52px;
        padding: 6px;
        display: block;
}

/****************************************************** Home Page ******************************************************/


/* home-page-banner */
#home-page-banner{
	background: url(/sites/default/files/banners/bg-banner-2.jpg) center top no-repeat; 
	width:100%; 
	height: 700px; 
	overflow:hidden; 
	position: relative;
	background-size:cover;
    background: #fff; /* Old browsers */
    background: -moz-linear-gradient(left,  #fff 0%, #fff 50%, #d9dcec 50%, #d9dcec 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#edf8fa), color-stop(50%,#edf8fa), color-stop(50%,#d9dcec), color-stop(100%,#d9dcec)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #fff 0%,#fff 50%,#d9dcec 50%,#d9dcec 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #fff 0%,#fff 50%,#d9dcec 50%,#d9dcec 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #fff 0%,#fff 50%,#d9dcec 50%,#d9dcec 100%); /* IE10+ */
    background: linear-gradient(to right,  #fff 0%,#fff 50%,#d9dcec 50%,#d9dcec 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#d9dcec',GradientType=1 ); /* IE6-9 */
}

#home-page-banner img{
	margin: auto; 
	display: block;
	height: 700px;
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
}

#home-banner-squares{
	margin-top: 28px;
	width: 445px;
}

#home-content{
	background-color: ##dcddde; 
	width: 900px; 
	height: 430px; 
	background-color: rgb(220, 221, 222); 
	background-color: rgba(220, 221, 222, 0.95); 
	margin-top:-160px; 
	z-index: 100; 
	position: relative; border-radius: 5px 5px 0 0;
}

#solution-selector{
	background-color: #fff; 
	height: 58px; 
	width: 870px; 
	border: 1px solid #fff; 
	border-radius: 5px; 
	margin: 0px 0px 0 15px; 
	position: absolute;
}

#go-btn-home-selector{
	display: block; 
	float: left; 
	margin: 12px 0;
	height: 35px;
	width: 86px;
    color: #58585a;
    background-color: #f3f3f4;
    border: none;
}

#go-btn-home-selector:hover{
    color: #ffffff;
    background-color: #5b5d62;
    border: none;
}

#organisationSelecDiv{
    display: block; 
	float: left; 
	margin: 12px 8px; 
	height: 35px; 
	width: 230px; 	
    overflow:hidden;
    background:url("/sites/default/files/images/select-arrow.png") #f3f3f4 right no-repeat;
}

#organisation{
    background-color: transparent;
	display: block; 
	float: left; 
	height: 35px; 
	width: 250px; 	
	color: #58585a; 
	border: none;
}

#selectorSelectDiv{
	display: block; 
	float: left; 
	margin: 12px 8px; 
	height: 35px; 
	width: 230px; 	
    overflow:hidden;
    background:url("/sites/default/files/images/select-arrow.png") #f3f3f4 right no-repeat;
}

#selector{
	display: block; 
	float: left; 
	height: 35px; 
	width: 250px; 
	color: #58585a; 
	background-color: transparent; 
	border: none;
}

select:focus, input:focus{
    outline: 0;
}

input::-moz-focus-inner { 
  border: none; 
}

#services-block div{
	padding: 10px; 
	width: 410px; 
	height: 80px; 
	background-color: #f3f3f4; 
	border-radius: 5px; 
	margin-left: 15px; 
	margin-top: 73px; 
	position: absolute;
}

#services-block h3{
	margin-left: 90px; 
	margin-top: 5px;
}

/* services-block icon */
#services-block span{
	font-size: 50px; 
	position: absolute; 
	margin: -10px 0 0 17px;
}

#services-block p{
	margin-left: 90px; 
	margin-top: -5px; 
	font-size:13px;
	line-height: 16px;
}

#large-organisations-block div{
	padding: 10px; 
	width: 410px; 
	height: 80px; 
	background-color: #f3f3f4; 
	border-radius: 5px; 
	margin-left: 455px; 
	margin-top: 73px; 
	position: absolute;
}

#large-organisations-block h3{
	margin-left: 90px; 
	margin-top: 5px;
}

/* large-organisations icon */
#large-organisations-block span{
	font-size: 58px; 
	position: absolute; 
	margin: -24px 0 0 16px;
}

#large-organisations-block p{
	margin-left: 90px; 
	margin-top: -5px; 
	font-size:13px;
	line-height: 16px;
}

#about-us-block div{
	padding: 10px; 
	width: 410px; 
	height: 80px; 
	background-color: #f3f3f4; 
	border-radius: 5px; 
	margin-left: 15px; 
	margin-top: 179px; 
	position: absolute;
}

#about-us-block h3{
	margin-left: 90px; 
	margin-top: 5px;
}

/* large-organisations icon */
#about-us-block span{
	font-size: 50px; 
	position: absolute; 
	margin: -14px 0 0 16px;
}

#about-us-block p{
	margin-left: 90px; 
	margin-top: -5px; 
	font-size:13px;
	line-height: 16px;
}

#small-and-medium-business-block div{
	padding: 10px; 
	width: 410px; 
	height: 80px; 
	background-color: #f3f3f4; 
	border-radius: 5px; 
	margin-left: 455px; 
	margin-top: 179px; 
	position: absolute;
}

#small-and-medium-business-block h3{
	margin-left: 90px; 
	margin-top: 5px;
}

/* small-and-medium-business icon */
#small-and-medium-business-block span{
	font-size: 45px; 
	position: absolute; 
	margin: -10px 0 0 18px;
}

#small-and-medium-business-block p{
	margin-left: 90px; 
	margin-top: -5px; 
	font-size:13px;
	line-height: 16px;
}

#customer-stories-block div{
	padding: 10px; 
	width: 410px; 
	height: 80px; 
	background-color: #f3f3f4; 
	border-radius: 5px; 
	margin-left: 15px; 
	margin-top: 285px; 
	position: absolute;
}

#customer-stories-block h3{
	margin-left: 90px; 
	margin-top: 5px;
}

/* customer-stories icon */
#customer-stories-block span{
	font-size: 50px; 
	position: absolute; 
	margin: -10px 0 0 16px;
}

#customer-stories-block p{
	margin-left: 90px; 
	margin-top: -5px; 
	font-size:13px;
	line-height: 16px;
}

#it-for-education-block div{
	padding: 10px; 
	width: 410px; 
	height: 80px; 
	background-color: #f3f3f4; 
	border-radius: 5px; 
	margin-left: 455px; 
	margin-top: 285px; 
	position: absolute;
}

#it-for-education-block h3{
	margin-left: 90px; 
	margin-top: 5px;
}

/* it-for-education icon */
#it-for-education-block span{
	font-size: 45px; 
	position: absolute; 
	margin: -12px 0 0 18px;
}

#it-for-education-block p{
	margin-left: 90px; 
	margin-top: -5px; 
	font-size:13px;
	line-height: 16px;
}


/*************************************************** Ricoh Services Page ***********************************************/


#services-overall-diagram{
	width: auto;
}

#corporate-services-branding-table tbody{
	border: none;
}

#corporate-services-branding-table tr:nth-child(odd){
	margin-top: 3px;
	display: block;
}

#corporate-services-branding-table td{
	background: #dfe0e1;
	padding:0 10px;
	width: 580px;
}

/*************************************************** The Ricoh Approach Page ***********************************************/


#adaptive-model-diagram{
	width: auto;
}

#how-we-engage-table table, #how-we-engage-table th, #how-we-engage-table tr, #how-we-engage-table td {
    border: 1px solid black;
	width: 580px;
}
#how-we-engage-table th, #how-we-engage-table td {
    padding: 0 10px;
}

#how-we-engage-table h3 {
    margin: 8px 0;
}

#how-we-engage-table h2 {
    margin: 10px 0;
}

#ricoh-services-table table, #ricoh-services-table th, #ricoh-services-table tr, #ricoh-services-table td {
    border: 1px solid black;
	width: 580px;
}
#ricoh-services-table th, #ricoh-services-table td {
    padding: 0 10px;
}

#ricoh-services-table h3 {
    margin: 8px 0;
}

#ricoh-services-table h2 {
    margin: 10px 0;
}

.table-arrow-down{
background: url("/sites/default/files/images/select-arrow.png") right no-repeat;
}

.table-arrow-up{
background: url("/sites/default/files/images/select-arrow-up.png") right no-repeat;
}


/*************************************************** Partners Page ***********************************************/


#partners-table{
	border: none;
	width: 580px;
}

#partners-table div{
	float: left;
	padding: 0 15px;
	width: 160px;
	height: 190px;
	display: flex;
}

#partners-table img{
	width: 100%;
	display: block;
	margin: auto;
}


/*************************************************** Office 365 Page ***********************************************/


.office-365-table .o-heading h3{
    color:white;
}

.office-365-table .o-heading{
    background: #404041;
}

.office-365-table td{
    padding: 10px 10px;
    background: #dcddde;
    border: 3px #fff solid; 
}

.office-365-table p{
    margin:0;
}

.office-365-table h2{
    margin:0;
}

.office-365-table h3{
    margin:0;
}

.office-365-table tr td:first-child{
    background: #cbccce;
}


/*************************************************** Customer Stories Pages ***********************************************/


.customer-stories-block{
	padding:20px;
	margin-top:8px;
	background:#dfe0e1;
	min-height:110pxs
}

.customer-stories-block img{
	float: left; 
	padding-right:20px;
	width: 110px;
}

.customer-stories-block h3{
	margin:0;
}

.customer-stories-block p{
	margin: 0px 0 0 130px;
}

.customer-stories-heading{
	height: 170px;
}

.customer-stories-heading img{
	float:left;
	padding-right: 20px;
	width: 160px;
}

.customer-stories-heading h1{
	font-size: 38px;
	font-weight: normal;
	margin: 25px 100px;
}


/*************************************************** Cloud Networking Page ***********************************************/


#cisco-meraki-logo{
	width: 300px;
}


/*************************************************** Site Map Page ***********************************************/


#site-map-container a:hover{
	color: #4D4D4D;
	text-decoration: underline;
}

#site-map-container a,h2{
	color: #4D4D4D;
}

.site-map-table td{
	width: 275px;
	float: left;
}

.site-map-table tbody{
	border:none;
}

.site-map-table ul{
 	list-style-type: none;
	padding: 0;
}


/****************************************************** Blog Page **************************************************/


.blog-blocks-container .views-row {
	background: #e1e1e1;
	width: 371px;
	border: 9px solid #fff;
	height: 350px;
	padding: 30px 30px 0px 30px;
	vertical-align: top;
	float: left;
}

.blog-blocks-container .views-row img{
	display: block;
	border: 0;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
	padding-bottom: 20px;
}


/****************************************************** News Page **************************************************/

#news-banner-wrap{
	background: #d21c2b;
	height: 100px;
}

#news-banner-content-container h1{
	color: #fff;
	margin: 31px -30px;
	line-height: 38px;
	font-weight:bold;
}

.views-row-odd.news-story-container{
	margin-right: 40px;
}

.colour-for-news-heading{
	display:none;
}

.news-block-title{
	min-height: 100px;
	background:#d21c2b;
}

.news-block-title h2{
	color:#fff;
	margin: 0;
	padding: 24px;
}

.news-story-container{
	width: 380px;
	float: left;
	margin: 20px 0;
	padding: 25px;
	background: #dcddde;
	height: auto;
	min-height: 580px;
	position: relative;
}

.news-story-date{
	padding: 20px 0;
}

.news-story-date span{
	color: #da1e48;
	line-height: 16px;
	font-size: 16px;
	font-weight: bold;
}

.news-story-body{
	display:inline;
}

.news-story-body div{
	display:inline;
}

.news-story-body p:last-child{
	display:inline;
}

.news-story-read-more{
	display:inline;
}

.news-story-read-more div{
	display:inline;
}

.news-topic-tags{
	position: absolute;
	bottom: 25px;
	padding: 7px;
	width: 250px;
	background: #fff;
}

.news-topic-tags span{
	color:#da1e48;
}

.news-topic-tags .field-content{
	display:inline;
}


/****************************************************** IP Telephony Page **************************************************/


/* Secondary Navigation */

#ip-telephony-sec-nav{
    background:#d1202d;
    z-index:1;
}

#ip-telephony-sec-nav ul {
	margin: 0 auto;
	padding: 0;
	display: block;
	width: 800px;
	height: 38px;
}
#ip-telephony-sec-nav li {
  float: left;
  list-style-type: none;
  text-align: center;
}
#ip-telephony-sec-nav li a {
	color: #fff;
	text-decoration: none;
	display: block;
	width: 160px;
	padding: 9px 0px;
}
#ip-telephony-sec-nav li:hover {
   background:#5b5d62;   
}


#ip-telephony-table td{
	border: 1px solid #000;
	padding: 10px;
}

#ip-telephony-table p{
	margin: 0;
}

.terms-text{
	font-size: 10px;
}

.terms-text p{
	font-size: 10px;
	margin: 0;
}


/****************************************************** Backup-as-a-Service Page **************************************************/


#backup-as-a-service-sec-nav{
    background:#d1202d;
    z-index:1;
}

#backup-as-a-service-sec-nav ul {
	margin: 0 auto;
	padding: 0;
	display: block;
	width: 660px;
	height: 38px;
}
#backup-as-a-service-sec-nav li {
  float: left;
  list-style-type: none;
  text-align: center;
}
#backup-as-a-service-sec-nav li a {
	color: #fff;
	text-decoration: none;
	display: block;
	width: 160px;
	padding: 9px 0px;
}
#backup-as-a-service-sec-nav li:hover {
   background:#5b5d62;   
}

#backup-as-a-service-cloud-backup-link{
	width:340px !important;
}

.ip-tel-indent {
	padding-left:30px !important
}


/****************************************************** NEW Backup-as-a-Service Page **************************************************/


#baas-banner{
	height: 310px;
}

#baas-banner img{
	height: 310px;
}

#baas-banner-link{
	position: absolute;
	width: 140px;
	height: 70px;
	margin: 127px 0 0 0px;
	z-index: 2;
	cursor: pointer;
}

.blk-h3{
	color: #231f20;
}

#baas-overview-tab{
	background: #918f90;
	padding: 25px;
}

#baas-overview-tab h2{
	margin: 0;
	color: #fff;
	font-weight: bold;
}

#baas-overview-tab p{
    margin: 15px 0 0 0;
    color: #fff;
}

#baas-nav{
	padding: 7px 0;
}

#baas-nav ul{
	width: 245px;
	margin: auto;
	padding: 0;
}

#baas-nav li{
	display: inline-block;
	text-align: center;
}

#baas-nav .current p{
	margin: 0;
	font-weight: bold;
	color: #7e7e7e !important;
}

#baas-nav .tab-link{
	cursor: pointer;
}

#baas-nav p{
	margin: 0;
	color: #a7a6a6;
}

.baas-1st-link{
	width: 120px;
}

.baas-spacer{
	width: 10px;
}

.baas-2nd-link{
	width: 105px;
}

.baas-3rd-link{
	width: 90px;
}

.tab-content{
	display: none;
	padding: 25px;
}

.tab-content.current{
	display: inherit;
}

#baas-container #tab-1{
	background: #dedede;
	padding: 0;
}

#tab-1-content-1{
	padding: 25px 25px 5px 25px;
}

#managed-icon{
	width: 60px;
}

#baas-container #tab-1 ol{
	width: 90%;
	padding-left:25px;
}

#tab-1-content-2{
	background: #c8c7c8;
	padding: 5px 25px 15px 25px;
	
}

#tab-1-content-2 p{
	width: 80%;
}

#tab-1-content-2 a{
	font-weight: bold;
}

.tab-1-content-3{
	height: 140px;
	background: #231f20;
	padding: 8px 0;
}

#baas-container #tab-2{
	background: #e9e9e9;
	padding: 0;
}

#baas-container #tab-2 a{
	font-weight: bold;
}

#cloud-icon{
	width: 60px;
}

#tab-2-content-1{
	padding: 25px;
}

.tab-2-content-2{
	background: #c8c7c8;
	padding: 25px;
}

#tab-2-content-3{
	height: 140px;
	background: #231f20;
	padding: 8px 0;
}

#slider-container{
	background: #dedede;
	padding: 10px 0 30px 20px;
	height: 130px;
	margin: 0px 0 25px 0;
}

#sliders h2{
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #231f20;
}

#vm-slider{
	width: 550px;
	height: 28px;
	float: left;
	margin-right: 15px;
	border-radius: 0;
	border: 0;
	background: #bdbcbc;
	border-right: 14px solid #bdbcbc;
	border-left: 14px solid #bdbcbc;
}

#vm-slider span{
	border: 0px;
	border-radius: 50px;
	height: 28px;
	width: 28px;
	top: 0px;
	margin-left: -14px;
	background: rgb(101, 98, 99);
	outline: none;
}

#vm-amount{
	width: 100px;
	color: #fff !important;
	font-weight: bold;
	height: 26px;
	background: #393536;
	text-align: center;
	margin-right:15px;
	border: 0;
}

#storage-slider{
	width: 550px;
	height: 28px;
	float: left;
	margin-right: 15px;
	border-radius: 0;
	border: 0;
	background: #bdbcbc;
	border-right: 14px solid #bdbcbc;
	border-left: 14px solid #bdbcbc;
}

#storage-slider span{
	border: 0px;
	border-radius: 50px;
	height: 28px;
	width: 28px;
	top: 0px;
	margin-left: -14px;
	background: rgb(101, 98, 99);
	outline: none;
}

#storage-amount{
	width: 100px;
	float: left;
	color: #fff !important;
	font-weight: bold;
	height: 26px;
	background: #393536;
	text-align: center;
	margin-right:15px;
	border: 0;
}

#price-note{
	float: left;
	width: 100px;
	height: 40px;
	font-size: 10px;
	margin: -66px 0 0 0;
	text-align: center;
	border: 0;
}

#price{
	width: 100px;
	height: 66px;
	margin: -40px 0 0 0;
	float: left;
	text-align: center;
	border: 0;
	font-size: 26px;
	line-height: 26px;
}

#tab-1-quote-h2{
	color: #fff;
	float: left;
	width: 135px;
	font-size: 26px;
	font-weight: bold;
	padding: 12px 10px 12px 35px;
}

#tab-2-quote-h2{
	color: #fff;
	float: left;
	width: 115px;
	font-size: 26px;
	font-weight: bold;
	padding: 10px 10px 10px 35px;
}

#quote-name-1{
	width: 555px;
	margin: 22px 0 0 0;
	height: 24px;
	border: 0;
	padding: 1px 0 1px 20px;
}

#quote-email-1{
	margin: 4px 0 22px 0;
	width: 555px;
	height: 24px;
	border: 0;
	padding: 1px 0 1px 20px;
}

#quote-name-2{
	width: 575px;
	margin: 22px 0 0 0;
	height: 24px;
	border: 0;
	padding: 1px 0 1px 20px;
}

#quote-email-2{
	margin: 4px 0 22px 0;
	width: 575px;
	height: 24px;
	border: 0;
	padding: 1px 0 1px 20px;
}

#send-baas-form-1{
	margin: -26px 0 0 20px;
	position: absolute;
	height: 57px;
	width: 100px;
	border: 0;
	background: #d21c2b;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 57px;
}

#send-baas-form-2{
	margin: -26px 0 0 20px;
	position: absolute;
	height: 57px;
	width: 100px;
	border: 0;
	background: #d21c2b;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 57px;
}

/**** Managed Backup Marketo Form ****/

form#mktoForm_2573{
	float: left;
	width: 700px !important;
	height: 105px;
	padding: 15px 0;
}

#mktoForm_2573 .mktoAsterix{
	display: none;
}


#mktoForm_2573 .mktoGutter.mktoHasWidth{
	width: 0 !important;
}

#mktoForm_2573 .mktoOffset{
	width: 0 !important;
}

#mktoForm_2573 input{
	border: none;
	height: 24px;
	width: 283px !important;
	margin: 0px 4px 4px 0;
	padding: 1px 0 1px 20px;
}

#mktoForm_2573 select{
	width: 118px !important;
	border: none;
	height: 24px;
	padding: 1px 0 1px 20px;
}

#mktoForm_2573 label[for="Employee_Size__c"]{
	width: 145px !important;
	color: #fff;
	padding: 5px 0 5px 20px;
	line-height: 14px !important;
}

#mktoForm_2573 .mktoFieldDescriptor.mktoFormCol{
	margin: 0 !important;
}

#mktoForm_2573 .mktoButton{
	height: 80px;
	width: 100px;
	border: 0;
	background: #d21c2b;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	position: relative;
	line-height: 57px;
	left: 128px;
	top: -110px;
}

/**** Cloud Backup Marketo Form ****/

form#mktoForm_2574{
	float: left;
	width: 700px !important;
	height: 105px;
	padding: 15px 0;
}

#mktoForm_2574 .mktoAsterix{
	display: none;
}


#mktoForm_2574 .mktoGutter.mktoHasWidth{
	width: 0 !important;
}

#mktoForm_2574 .mktoOffset{
	width: 0 !important;
}

#mktoForm_2574 input{
	border: none;
	height: 24px;
	width: 293px !important;
	margin: 0px 4px 4px 0;
	padding: 1px 0 1px 20px;
}

#mktoForm_2574 select{
	width: 128px !important;
	border: none;
	height: 24px;
	padding: 1px 0 1px 20px;
}

#mktoForm_2574 label[for="Employee_Size__c"]{
	width: 145px !important;
	color: #fff;
	padding: 5px 0 5px 20px;
	line-height: 14px !important;
}

#mktoForm_2574 .mktoFieldDescriptor.mktoFormCol{
	margin: 0 !important;
}

#mktoForm_2574 .mktoButton{
	height: 80px;
	width: 100px;
	border: 0;
	background: #d21c2b;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	position: relative;
	line-height: 57px;
	left: 214px;
	top: -110px;
}


/****************************************************** Thank You Page **************************************************/


.thankyou-banner-bubble{
	margin:-200px 125px 40px 125px; 
	position: relative; 
	width: 650px;
}

.thankyou-banner-link{
	position: absolute; 
	margin: -200px 0px 0px -200px; 
	width: 25px;
}


/****************************************************** Blog Page **************************************************/


#blog-banner-wrap{
	background: #f6821f;
	height: 100px;
}

#blog-banner-content-container h1{
	color: #fff;
	margin: 31px -30px;
	line-height: 38px;
	font-weight:bold;
}

/****************************************************** Misc Items **************************************************/

.red-button {
    background: #db1645;
    padding: 7px;
    border-radius: 0;
    margin-bottom: 10px;
    color: white;
    font-weight: bold;
    text-align: center;
}

.red-button.width-80 {
    width:80%;
    margin:auto;
    padding:13px 7px;
}

